XLite\Model\Config:
  - name: top_news_length
    category: XC\News
    module: XC\News
  - name: items_per_page
    category: XC\News
    module: XC\News
  - name: news_changefreq
    category: CDev\XMLSitemap
    module: XC\News
    translations:
      - {code: en, option_name: 'News Message page'}
  - name: news_priority
    category: CDev\XMLSitemap
    module: XC\News
